smartgit (17.1.4-1) unstable; urgency=medium

  * Update to 17.1.4.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Jan 2018 10:27:32 +0800

smartgit (17.0.1-1) unstable; urgency=medium

  * Update to 17.0.1. 

 -- Deepin Package Builder <packages@deepin.com>  Thu, 02 Feb 2017 09:33:40 +0800

smartgit (17.0-1) unstable; urgency=medium

  * Update to 17.

 -- Deepin Package Builder <packages@deepin.com>  Tue, 24 Jan 2017 10:41:45 +0800

smartgit (8.0.2-1) unstable; urgency=medium

  * Update to 8.0.2. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sun, 09 Oct 2016 14:58:12 +0800

smartgit (8.0.1-1) unstable; urgency=medium

  * Git:
    - Branches: misleading ahead/behind commit display in case of push.default branch != tracking branch
  * Commit:
    - false-positive "diverges remote branch" warning when trying to Commit&Push merge commit
    - flickering if spell-checker and line-length-guide want to highlight
  * Log: 
    - memory leak if having the Log window open for a long time
  * Refresh, File Monitor: 
    - smartgit.fileMonitor.excludeIgnoredDirectories=false does not work properly 
  * Stash-on-demand: 
    - possible internal error related to progress display 
  * SVN:
    - Journal: tracked/tracking display wrong (no jigsaw connection)
  * GitHub:
    - comment timestamp was not shown in current time-zone but GMT
  * GUI:
    - Compare: internal error apply selection/lines for inserted block at end of file
    - Commit: file completion did not show anything if nothing matching was found
    - general dialogs: navigation with tab-key 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 20 Sep 2016 09:14:10 +0800

smartgit (8.0.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 05 Sep 2016 10:18:39 +0800

smartgit (7.1.3-1) unstable; urgency=medium

  * New upstream release. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 03 Jun 2016 14:30:33 +0800

smartgit (7.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 07 Dec 2015 09:14:11 +0800

smartgit (7.0.3-1) unstable; urgency=medium

  * New upstream version

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 30 Oct 2015 15:10:42 +0800

smartgit (7.0.2-1) unstable; urgency=medium

  * Port to Deepin.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 14 Oct 2015 16:04:37 +0800

smartgit (7.0.2-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 24 Sep 2015 13:38:24 -0400

smartgit (6.5.9-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 09 Jul 2015 19:09:39 -0400

smartgit (6.5.8-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 16 Jun 2015 08:06:53 -0400

smartgit (6.5.6-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 18 Mar 2015 07:10:33 +0200

smartgit (6.5.2-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 16 Dec 2014 09:47:52 +0200

smartgit (6.5.1-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 30 Nov 2014 13:57:42 +0200

smartgit (6.5.0-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release
  * Rename package following upstream (control, chnagelog, install, dirs, docs and links)
  * Drop applied upstream debian/patches/fix-menuprosy-crash.patch
  * Update debian/patches/enlarging-heap-size-for-linux-trees.patch

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 18 Nov 2014 13:01:08 +0200

smartgithg (6.0.7-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 28 Oct 2014 18:46:31 +0200

smartgithg (6.0.6-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 31 Aug 2014 12:53:12 +0300

smartgithg (6.0.5-0~eugenesan~trusty3) trusty; urgency=medium

  * Fix crashing due to enabled menuproxy
  * Enlarge heap size for Linux trees on 64-bit platforms

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 31 Jul 2014 14:32:41 +0300

smartgithg (6.0.5-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 30 Jul 2014 16:13:07 +0300

smartgithg (6.0.4-0~eugenesan~trusty1) trusty; urgency=medium

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 17 Jul 2014 09:02:41 +0300

smartgithg (6.0.3-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 18 Jun 2014 10:50:37 +0300

smartgithg (6.0.2-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 10 Jun 2014 08:10:31 +0300

smartgithg (6.0.0-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 30 May 2014 13:21:59 +0300

smartgithg (5.0.9-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 30 Apr 2014 17:46:51 +0300

smartgithg (5.0.8-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Preliminar support for Java 8

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 19 Mar 2014 14:07:01 +0200

smartgithg (5.0.6-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Align with official debian package

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 19 Jan 2014 13:43:53 +0200

smartgithg (5.0.5-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 04 Jan 2014 08:34:21 +0200

smartgithg (5.0.4-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 17 Dec 2013 18:49:11 +0200

smartgithg (5.0.1-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Update docs

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Mon, 11 Nov 2013 13:25:22 +0200

smartgithg (4.6.2-0~eugenesan~trusty3) trusty; urgency=low

  * Update dirs and main executable name

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 13 Aug 2013 08:59:00 +0300

smartgithg (4.6.2-0~eugenesan~trusty2) trusty; urgency=low

  * Rework instalation scheme to solve missing scripts issue
  * Drop un-needed fix-lib-path.patch

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 13 Aug 2013 08:33:04 +0300

smartgithg (4.6.2-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Install new embedded scripts
  * Update desktop file
  * Update docs

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 11 Aug 2013 10:33:40 +0300

smartgithg (4.6.1-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 26 Jul 2013 08:28:39 +0300

smartgithg (4.5.5-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 20 Jun 2013 09:12:08 +0300

smartgithg (4.5.2-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Refresh patches

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 07 May 2013 16:00:15 +0300

smartgithg (4.0.5-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 12 Apr 2013 08:10:53 +0300

smartgithg (4.0.4-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 08 Mar 2013 10:56:28 +0200

smartgithg (4.0.3-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 19 Feb 2013 18:15:07 +0200

smartgithg (4.0.2-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 09 Feb 2013 07:15:03 +0200

smartgithg (4.0.1-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release
  * Minor cleanups
  * Now provides/replaces smartgit

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 29 Jan 2013 11:03:01 +0200

smartgithg (4.0.0-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream release with new name

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 17 Jan 2013 11:06:31 +0200

smartgit (3.0.11-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 26 Dec 2012 12:15:48 +0200

smartgit (3.0.10-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 23 Sep 2012 16:18:36 +0200

smartgit (3.0.9-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 12 Aug 2012 08:29:50 +0300

smartgit (3.0.8-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 31 Jul 2012 12:48:44 +0300

smartgit (3.0.7-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 28 Jun 2012 10:23:33 +0300

smartgit (3.0.6-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 16 Jun 2012 10:57:47 +0300

smartgit (3.0.5-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 24 May 2012 07:04:45 +0300

smartgit (3.0.4-1~eugenesan~trusty3) trusty; urgency=low

  * Fix warning in .desktop file

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 20 May 2012 16:35:11 +0300

smartgit (3.0.4-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 24 Apr 2012 11:32:01 +0300

smartgit (3.0.3-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 19 Apr 2012 15:55:50 +0300

smartgit (3.0.2-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream release

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 15 Mar 2012 12:05:45 +0200

smartgit (3.0.1+r2012031019-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream and intermidiate versions

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 11 Mar 2012 07:16:20 +0200

smartgit (3.0-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 03 Mar 2012 08:44:02 +0200

smartgit (3rc4-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Mon, 27 Feb 2012 16:16:27 +0200

smartgit (3rc3-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 26 Feb 2012 08:21:54 +0200

smartgit (3rc2-1~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 19 Feb 2012 15:28:09 +0200

smartgit (3ea9-1~eugenesan~trusty1) trusty; urgency=low

  * Fix typo in shell wrapper

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 18 Jan 2012 16:27:05 +0200

smartgit (3ea9-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Thu, 05 Jan 2012 14:59:40 +0200

smartgit (2.1.4-0~eugenesan~trusty9) trusty; urgency=low

  * New upstream version
  * Enlarge max heap size to 1GB

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 06 Nov 2011 13:45:33 +0200

smartgit (2.1.0-0~eugenesan~trusty8) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 15 Oct 2011 20:52:02 +0200

smartgit (2.0.6-0~eugenesan~trusty8) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sat, 27 Aug 2011 09:14:53 +0300

smartgit (2.0.5-0~eugenesan~trusty8) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 08 Jul 2011 04:03:35 +0300

smartgit (2.0.4-0~eugenesan~trusty8) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 10 Apr 2011 10:58:50 +0300

smartgit (2.0.3-0~eugenesan~trusty7) trusty; urgency=low

  * Enlarge heap size for Linux trees
  * Fix Libs path

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Mon, 07 Mar 2011 12:02:34 +0200

smartgit (2.0.3-0~eugenesan~trusty6) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 06 Mar 2011 17:07:16 +0200

smartgit (2.0.2-0~eugenesan~trusty5) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 14 Jan 2011 13:51:00 +0200

smartgit (2.0.1-0~eugenesan~trusty4) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Wed, 29 Dec 2010 15:40:42 +0200

smartgit (2rc1-0~eugenesan~trusty3) trusty; urgency=low

  * New upstream rc version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 10 Dec 2010 13:18:10 +0200

smartgit (2beta2-0~eugenesan~trusty2) trusty; urgency=low

  * New upstream beta version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Tue, 07 Dec 2010 09:23:17 +0200

smartgit (1.5.6-0~eugenesan~trusty1) trusty; urgency=low

  * New upstream version

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Sun, 19 Sep 2010 10:57:00 +0200

